/*
Theme Name: Alia Child
Description: Child theme for Alia WordPress Theme
Author: Ahmad Works, Inc
Author URI: https://ahmad.works/
Template: alia
Version: 1.0.5
License: Themeforest Split Licence
License URI: -
Text Domain: alia-child
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/*Structure Style*/
.main_content_area {
	margin-top: 0;
}

.container {
	width: 1170px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.title {
	font-weight: normal;
}

/*Navigation Style*/
ul.navbar>li.brand-logo-menu {
	background-image: url('assets/images/dubai-marina-logo2x.png');
	background-size: 101px 40px;
	background-repeat: no-repeat;
	background-position: center;
	padding: 5px 0;
	margin-right: 20px;
}

ul.navbar>li.brand-logo-menu a {
	line-height: 0;
	font-size: 0;
	color: transparent;
	padding: 20px 50px;
}

ul.navbar>li.category-menu {
	font-size: 16px;
	text-transform: none;
	margin-left: 5px;
	border-bottom: 5px solid #eeeeee;
}

ul.navbar>li.category-menu:hover,
body.category ul.navbar>li.category-menu.current-menu-item {
	border-bottom-color: #0592e9;
}

ul.navbar>li.category-menu:hover a,
body.category ul.navbar>li.category-menu.current-menu-item a {
	color: #0592e9;
}

.header_square_logo {
	margin: 0;
}

.header_nav .main_menu {
	display: initial;
}

.header_nav .main_menu .menu_mark_circle {
	display: none !important;
}

body.no_sitetitle_in_menu .header_controls {
	float: right;
}

/*Sub Navigtion*/
.sub-navigation {
	background: rgba(112, 112, 112, .15);
}

.sub-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sub-navigation ul li {
	float: left;
	margin-right: 20px;
}

.sub-navigation ul li:last-child {
	margin-right: 0;
}

.sub-navigation ul li a {
	color: #222222;
	padding: 10px 0;
	display: inline-block;
	font-size: 12.5px;
}

.sub-navigation ul li a:hover,
.sub-navigation ul li.current-menu-item a {
	border-bottom: 5px solid #0592e9;
	padding: 10px 0 5px;
	color: #0592e9;
}

/*Homepage Featured Post*/
ul.homepage-featured-post {
	list-style: none;
	margin: 0;
	overflow: auto;
}

ul.homepage-featured-post li {
	position: relative;
}

ul.homepage-featured-post li img {
	width: 100%;
}

ul.homepage-featured-post li .post-info {
	border: 1px solid rgba(112, 112, 112, .15);
	padding: 10px;
	margin-bottom: 40px;
}

ul.homepage-featured-post li .post-info .post-title {
	font-size: 22px;
	line-height: 1.55em;
	color: #000000;
	margin: 0 0 5px;
	font-weight: bold;
}

ul.homepage-featured-post li .entry-summary {
	font-size: 16px;
	display: inline;
}

ul.homepage-featured-post li .post-info a.read-more {
	color: #319aca;
	font-size: 16px;
}

ul.homepage-featured-post .blog_post_readmore {
	overflow: auto;
	margin-top: 10px;
}

ul.homepage-featured-post .blog_post_readmore a {
	font-size: 15px;
}

ul.homepage-featured-post .blog-reading-time {
	color: #F19057;
}

.home .archive_header {
	margin-top: 0;
	margin-bottom: 0;
}

/*Homepage Sub Featured Post*/
ul.homepage-sub-featured-post {
	list-style: none;
	margin: 0;
	overflow: auto;
}

ul.homepage-sub-featured-post li {
	margin-bottom: 10px;
	border: 1px solid rgba(112, 112, 112, .15);
	overflow: auto;
	padding: 10px;
}

ul.homepage-sub-featured-post li:last-child {
	margin-bottom: 40px;
}

ul.homepage-sub-featured-post li img {
	width: 90px;
	float: left;
}

ul.homepage-sub-featured-post li .post-info {
	padding-left: 10px;
	float: left;
	width: calc(100% - 100px);
}

ul.homepage-sub-featured-post li .post-info .post-title {
	font-size: 17px;
	color: #000000;
	margin: 0 0 5px;
	font-weight: bold;
}

ul.homepage-sub-featured-post .blog_post_readmore {
	overflow: auto;
}

ul.homepage-sub-featured-post .blog_post_readmore a {
	font-size: 15px;
}

/*Homepage Style*/
.grid_list .post_title a:before,
.grid_list .post_title a:after {
	content: none;
}

.grid_list .entry-summary {
	font-size: 16px;
	line-height: 1.65em;
}

.blog-reading-time,
.post_meta_item {
	font-size: 10px;
}

.grid_list .post_body {
	text-align: center;
}

.grid_list .entry-summary {
	text-align: initial;
}

.grid_list .post_meta_container,
.grid_list .blog-reading-time {
	display: inline-block;
	float: left;
}

.grid_list .post_meta_wrap {
	display: inline-block;
}

.grid_list .blog-reading-time {
	margin: 6px 10px 0;
}

.blog_post_container.format-standard .post_banner img,
.blog_post_container.format-image .post_banner img {
	border: 0;
}

/**/
.entry-summary {
	color: #000000;
}

.entry-content h2 {
	font-size: 18px;
	line-height: 1.4em;
}

.entry-content h3 {
	font-size: 16px;
	line-height: 1.25em;
}

.entry-content h2,
.entry-content h3 {
	text-transform: uppercase;
	font-weight: 600;
	margin: 1em 0;
}

.entry-content ul,
.entry-content ol {
	padding-left: 2em;
}

.entry-content figure {
	text-align: center;
}

.entry-content .so-panel {
	margin-bottom: 0 !important;
}

.sidebar_post_content_col .blog_post_container .entry-content {
	color: #606060;
}

.sidebar_post_content_col .blog_post_container .entry-content p a,
.sidebar_post_content_col .blog_post_container .entry-content li a {
	color: #0592e9;
}

.sidebar_post_content_col .blog_post_container .entry-content p a,
.sidebar_post_content_col .blog_post_container .entry-content li a {
	color: #0592e9;
}

.post-info a[rel="category tag"],
.post_meta_item a[rel="category tag"] {
	color: #319aca;
	margin-right: 10px;
	font-weight: bold;
	font-size: 12px;
	display: inherit;
}

.post-info .post_meta_container {
	text-transform: uppercase;
	float: left;
	margin: 0 0 10px;
	line-height: initial;
}

.post-info .post_meta_container .post-link {
	display: none;
}

.post-info .post_meta_container .post_meta_row {
	margin: 0;
	line-height: initial;
}

.blog-reading-time {
	font-size: 11px;
	color: #43464B;
	float: left;
	text-transform: uppercase;
	line-height: initial;
}

.post_meta_item.meta_item_category>*:nth-child(1) {
	display: none;
}

.post_meta_item.meta_item_date:before {
	content: none;
}

.post_meta_item {
	margin-right: 0;
}

.archive_header .section_title {
	font-size: 25px;
	margin: -20px 0 10px 0;
	padding-bottom: 0;
}

.archive_header .section_title:before,
.archive_header .section_title:after {
	content: none;
}

body.category .container,
body.search-results .container {
	margin: 0 auto;
}

.featured-single-post .single_post_body .post_title {
	margin: 0;
	font-size: 28px;
	line-height: 1.35em;
	padding-bottom: 0;
	font-weight: bold;
}

.featured-single-post .post_meta_icon {
	display: none !important;
}

.featured-single-post .blog-reading-time {
	float: left;
	margin-top: 6px;
}

.featured-single-post .post_meta_container {
	float: left;
	margin-bottom: 0;
}

.featured-single-post .post_meta_container .post_meta_row {
	margin: 0 10px 0 0;
}

.single-post .pricing {
	list-style: none;
	padding: 0 !important;
	margin: 0 !important;
	display: inline-block;
	font-size: 13px;
}

.single-post .pricing .label {
	float: left;
	width: 90px;
	font-weight: bold;
	border-right: 1px solid #ddd;
	margin-right: 10px;
}

.single-post .pricing .value {
	float: left;
}

.single-post .pricing li {
	background-color: white;
	overflow: auto;
	padding: 10px 0;
	margin-bottom: 0;
}

.single-post .pricing .rating {
	font-size: 15px;
	font-weight: bold;
	color: #F19057;
	text-transform: uppercase;
	padding-bottom: 0;
}

/*Related Posts*/

.post_related .two_coloumns_list {
	text-align: center;
}

.post_related .two_coloumns_list .post_header:before {
	content: '';
	display: table;
	clear: both;
}

.post_related .two_coloumns_list .post_banner {
	padding: 0;
	margin: 0;
}

.post_related .two_coloumns_list .post_title {
	padding: 0;
	margin: 10px 0 0;
	font-weight: 600;
}

.post_related .two_coloumns_list .post_title a:before,
.sidebar_post_content_col .two_coloumns_list .post_title a:after {
	content: none;
}

.post_related .blog-reading-time,
.post_related .post_meta_container {
	display: inline-block;
	margin: 0 3px;
	float: left;
}

.post_related .post_meta_wrap {
	display: inline-block;
}

.post_related .blog-reading-time {
	margin-top: 6px;
}

.post_related .post_info_wrapper {
	display: none;
}

/*Footer*/
.site_footer {
	background: rgba(112, 112, 112, .15);
	padding: 20px 0 5px;
	width: 100%;
	background-size: 14px;
}

.site_footer .container {
	margin: auto;
}

.footer_widgets_container .widget_container:nth-child(1) {
	float: left;
}

.footer_widgets_container .widget_container:nth-child(2) {
	float: right;
}

.menu-footer-container li {
	display: inline-block;
	margin-right: 5px;
}

.menu-footer-container li:last-of-type {
	margin-right: 0;
}

.site_footer .widget_content .menu-social-container ul li a,
.site_footer .widget_content .menu-social-container ul li a:hover {
	color: transparent;
}

.menu-social-container .menu-item {
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin-right: 10px;
	background-size: contain;
	margin-bottom: 0;
}

.menu-social-container .menu-item:last-of-type {
	margin-right: 0;
}

.menu-social-container .footer-facebook {
	background-image: url('assets/images/facebook.svg');
}

.menu-social-container .footer-twitter {
	background-image: url('assets/images/twitter.svg');
}

.menu-social-container .footer-instagram {
	background-image: url('assets/images/instagram.svg');
}

.site_footer .widget_content ul li a {
	font-size: 12px;
	text-transform: uppercase;
}

.site_footer .widget_content ul li a:hover {
	color: #ffffff;
}

.site_footer .widget_content:nth-child(1) ul li:after {
	content: '|';
	margin-left: 5px;
	color: #bbbbbb;
}

.site_footer .widget_content:nth-child(1) ul li:last-child::after {
	content: '';
	margin-left: 0;
}

.footer_widgets_container {
	margin: 0;
	padding: 0;
}

.footer_credits.footers_active_sidebars_1 {
	color: #bbbbbb;
	font-size: 11px;
	border-top-color: transparent;
	padding-top: 5px;
}

.blog_page_container .page_body,
.blog_page_container .single_page_body {
	margin: 0;
	max-width: 100%;
}

.blog_page_container .page_body p {
	font-size: 16px;
}

.blog_page_container .single_page_body .section_title {
	padding: 0;
}

.blog_page_container .single_page_body .section_title:before,
.blog_page_container .single_page_body .section_title:after {
	content: none;
}

@media screen and (min-width: 911px) {

	.sidebar_post_content_col .post_related .two_coloumns_list .post_banner,
	.sidebar_post_content_col .post_related .two_coloumns_list .blog_post_container.format-standard .post_body.has_post_banner {
		width: 100%;
		padding: 0;
	}

	.sidebar_post_content_col .grid_list .post_title {
		padding: 0;
		margin: 0;
		font-size: 20px;
		font-weight: 600;
	}

	.sidebar_post_content_col .grid_col .blog_post_container .post_body,
	body.text_posts_unbordered .grid_list .blog_post_container .post_body.no_post_banner {
		text-align: left;
		border: 1px solid rgba(112, 112, 112, .15);
		padding: 10px;
	}

	.sidebar_post_content_col .post_banner {
		margin-bottom: 0;
	}

	body.no_sitetitle_in_menu .header_control_wrapper.blog-link {
		display: none;
	}

	.dubai-marina-link {
		display: none;
	}
}

@media screen and (max-width: 1170px) {

	.container,
	.newsletter {
		width: 100%;
	}
}

@media screen and (max-width: 910px) {

	.header_nav .main_menu,
	.sub-navigation {
		display: none;
	}

	.mobile_menu_opened .sub-navigation {
		display: block;
		overflow: auto;
		background: none;
	}

	.mobile_menu_opened .sub-navigation li {
		float: none;
		margin-left: 5px;
		border-bottom: 5px solid #eeeeee;
	}

	.mobile_menu_opened .sub-navigation li a {
		color: #525252;
		font-size: 12.5px;
		letter-spacing: 0.6px;
		text-transform: uppercase;
		border: none !important;
		padding: 10px 0 !important;
	}

	.mobile_menu_opened .sub-navigation li.current-menu-item {
		border-bottom-color: #0592e9;
	}

	.mobile_menu_opened .sub-navigation li.current-menu-item a {
		color: #0592e9;
	}

	main.site-content {
		margin-top: 0;
	}

	ul.homepage-main-post {
		margin-left: -15px;
		margin-right: -15px;
	}

	ul.homepage-main-post li .post-info {
		padding: 15px;
	}

	ul.homepage-main-post li .post-info .post-title {
		font-size: 24px;
		line-height: 1.4em;
	}

	ul.homepage-main-post li .post-info .post_meta_container {
		font-size: 10px;
	}

	ul.homepage-main-post li .post-info a.read-more {
		font-size: 9px;
	}

	/*Navigation*/
	body.no_sitetitle_in_menu .header_controls {
		float: right;
		width: 100%;
	}

	body.no_sitetitle_in_menu .header_control_wrapper:nth-child(1) {
		margin-left: 0;
	}

	body.no_sitetitle_in_menu .header_control_wrapper:nth-child(2) {
		background-image: url('assets/images/dubai-marina-logo2x.png');
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100%;
		width: 80px;
		margin: -7px 0 0;
		padding: 0;
		float: none;
		color: transparent;
		display: inline-block;
		position: absolute;
		left: calc(50% - 40px);
	}

	.mybayut-logo-menu {
		display: none;
	}

	body.no_sitetitle_in_menu .header_control_wrapper:nth-child(3) {
		float: right;
	}

	.header_search>form.search>.search_form_icon {
		left: 0;
		width: 16px;
		right: initial;
	}

	.expanded_search.header_search>form.search .search_text {
		padding-right: 0;
		padding-left: 20px;
		width: 130px;
	}
}

@media screen and (max-width: 768px) {

	.featured-single-post .single_post_body .post_title {
		font-size: 21px;
		line-height: 1.35em;
		font-weight: bold;
	}

	.entry-content p,
	.entry-content ul,
	.entry-content li {
		font-size: 14px;
	}

	.entry-content h2 {
		font-size: 18px;
		line-height: 1.4em;
	}

	.entry-content h3 {
		font-size: 16px;
		line-height: 1.25em;
	}

	.pagination {
		text-align: center;
	}

	.pagination .nav-links {
		display: inline-block;
	}

	.single-post .pricing {
		font-size: 12px;
	}

	.single-post .pricing .label {
		width: 80px;
	}

	.single-post .pricing li {
		padding: 5px 0;
		font-size: 12px;
	}

	.single-post .pricing .rating {
		font-size: 13px;
	}

	.blog_page_container .page_body p {
		font-size: 14px;
	}

}

@media screen and (min-width: 671px) {

	body.home .grid_col,
	body.category .grid_col {
		width: 50%;
	}

	.sidebar_post_content_col .post_related .two_coloumns_list .thepost_row {
		width: 32.3%;
		margin: 0 0 0 1%;
		float: left;
	}

}

@media screen and (max-width: 670px) {

	.archive_header .section_title {
		margin: 10px 0;
	}

	.grid_list .blog_post_container {
		-webkit-box-shadow: 0px 0px 50px 0px rgba(34, 34, 34, 0.1);
		-moz-box-shadow: 0px 0px 50px 0px rgba(34, 34, 34, 0.1);
		box-shadow: 0px 0px 50px 0px rgba(34, 34, 34, 0.1);
	}

	.grid_list .blog_post_container .post_body {
		padding: 0 10px 10px;
		margin: 0;
	}

	.post_banner {
		margin-bottom: 0;
	}

	.grid_list .post_title {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.grid_list .post_body {
		text-align: initial;
	}

	.sidebar_post_content_col .grid_list .post_title {
		font-size: 22px;
	}

	.featured-single-post:before {
		background: transparent;
	}

	.featured-single-post .overlay {
		padding: 10px 10px 0;
		background: transparent;
		position: relative;
	}

	.single-post .blog_post_container .post_body {
		margin: 0 10px;
	}

	.featured-single-post {
		margin-bottom: 0;
	}

	.entry-content p {
		margin: 0 0 20px;
	}

	.featured-single-post .single_post_body .post_title,
	.featured-single-post .blog-reading-time,
	.featured-single-post .post_meta_item {
		color: #222222;
	}

	.featured-single-post .post_meta_container {
		float: left;
		margin-bottom: 20px;
	}

	.featured-single-post .post_banner img {
		width: 100%;
		/*min-height: 250px;*/
		-o-object-fit: cover;
		object-fit: cover;
	}

	.post_related .two_coloumns_list .post_title {
		font-size: 18px !important;
	}

	body.text_posts_unbordered .blog_post_container .post_body.no_post_banner {
		padding: 0;
	}

	.two_coloumns_list.row {
		margin: 0;
	}

	ul.homepage-main-post li img {
		border-radius: 0;
		height: 290px;
		width: auto;
		object-fit: cover;
	}

	ul.homepage-main-post li .overlay {
		border-radius: 0;
	}

	ul.navbar>li.bayut-logo-menu {
		background-image: url('https://www.bayut.com/mybayut/wp-content/uploads/new-bayut-logo-high-2x.png');
		background-size: 129px 34px;
		background-repeat: no-repeat;
		padding: 10px 15px;
		background-position: left;
		background-color: white;
	}

	/*Footer*/
	.site_footer {
		text-align: center;
	}

	.footer_widgets_container .widget_container:nth-child(1),
	.footer_widgets_container .widget_container:nth-child(2),
	body.rtl .footer_widgets_container .widget_container:nth-child(1),
	body.rtl .footer_widgets_container .widget_container:nth-child(2) {
		float: none;
	}

	.menu-social-container .menu {
		width: 250px;
		margin: auto;
	}

	.menu-social-container .menu-item:nth-child(5) {
		margin-right: 0;
	}

	.menu-social-container .menu-item,
	body.rtl .menu-social-container .menu-item {
		float: none;
		display: inline-block;
		display: -webkit-inline-box;
	}

	.navigation.pagination .nav-links .page-numbers {
		height: 30px;
		line-height: 30px;
		margin-right: 4px;
	}

}